@charset "UTF-8";
/* =======================================

	about CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
	1.Globalnavi
	2.Subnavi
	3.Contents
		3-1.
		3-2.
		
========================================== */

/*1.Globalnavi
========================================== */
#globalnavi #naviRecruit a{
	background:none;
}
#globalnavi #naviRecruit a:hover{
	background:none;
}

/* down
* ***************************** */
#globalnavi #naviRecruit {
	background:url(../../common/img/gnaviDown.png) no-repeat -318px 0;
}


/* 2.Subnavi
========================================== */
/*#Contentsのheightと常に同じ値に設定*/
#subnavi {
	height: 2000px;
}
/*#snaviGreeting a:hover{
	background:url(../img/selectBar.gif) no-repeat;
}
*/#snaviSRfamily,#snaviRecruit,#snaviCorporate,#snaviContribution,#snaviScedule{
	margin-right:0px;
	height: 49px;
}
#snaviSRfamily a{
	background-image: url(../img/subnavi.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#snaviSRfamily a:hover{
	background-image: url(../img/subnaviOver.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#snaviRecruit a{
	background-image: url(../img/subnavi.png);
	background-repeat: no-repeat;
	background-position: 0 -30px;
}
#snaviRecruit a:hover{
	background-image: url(../img/subnaviOver.png);
	background-repeat: no-repeat;
	background-position: 0 -30px;
}
/*#snaviCorporate a{
	background:url(../img/subnavi.png) no-repeat 0 -60px;
}
#snaviCorporate a:hover{
	background:url(../img/subnaviOver.png) no-repeat 0 -60px;
}
#snaviContribution a{
	background:url(../img/subnavi.png) no-repeat 0 -90px;
}
#snaviContribution a:hover{
	background:url(../img/subnaviOver.png) no-repeat 0 -90px;
}
#snavScedule a{
	background:url(../img/subnavi.png) no-repeat 0 -120px;
}
#snavScedule a:hover{
	background:url(../img/subnaviOver.png) no-repeat 0 -120px;
}
*/
/* down
* ***************************** */
#snaviRecruiut a{
	background: none;
}
#snaviRecruit a:hover{
	background: none;
}
#snaviRecruit {
	background: url(../img/subnaviDown.png) no-repeat 0 -30px;
}
/*#Contentsのheightと常に同じ値に設定*/
/* 3.Contents
========================================== */
#contents {
	height: 2000px;
}

#recruit_text {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	font-weight: bold;
	clear: both;
	color: #333;
	margin-top: 20px;
}

	/* 3-1.section1
	---------------------------------------- */
	/* 3-2.section2
	---------------------------------------- */


#recruit_contents {
	height: 2000px;
	width: 745px;
	overflow: hidden;
	padding-left: 50px;
}
#recruit_list {
	margin-top: 30px;
	margin-left: 40px;
}
#recruit_list li {
	float: left;
	margin-right: 30px;
	color: #666;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
}
#recruit_list li a {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #666;
	text-decoration: none;
}
#recruit_list li a:hover {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #333;
	text-decoration: underline;
}
#rec_table {
	width: 700px;
	clear: both;
	margin-bottom: 40px;
	border: 1px solid #CCC;
}
#list_tytle {
	width: 675px;
	float: left;
	margin-top: 30px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #333;
	border-bottom-width: 2px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #999;
	border-left-color: #999;
	height: 25px;
	padding-top: 5px;
	padding-left: 20px;
	margin-bottom: 2px;
}
#rec_table tr th {
	height: 50px;
	width: 126px;
	background-color: #CCCCCC;
	background-repeat: no-repeat;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	padding-left: 55px;
	vertical-align: middle;
	border: 1px solid #FFF;
}
#rec_table tr td {
	vertical-align: middle;
	padding-left: 30px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 15px;
	letter-spacing: 0.1em;
	color: #666;
	border: 1px solid #CCC;
}
th img {
	margin-bottom: 2px;
	margin-right: 5px;
}
#rec_tel {
	background-image: url(../img/info_tel_back.gif);
	background-repeat: no-repeat;
	height: 161px;
	width: 417px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
}
#rec_tel dl {
	text-align: center;
}
#rec_tel dl dt {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 17px;
	font-weight: bold;
	letter-spacing: 0.2em;
	width: 100px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	margin-bottom: 10px;
	color: #666;
}
#tel_no {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 24px;
	color: #F79813;
	margin-right: auto;
	margin-left: auto;
	display: block;
	text-align: center;
	letter-spacing: 0.2em;
	vertical-align: middle;
}
#tel_no span {
	padding-bottom: 3px;
	padding-right: 5px;
}
#rec_tel dl dd {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	margin-bottom: 10px;
	letter-spacing: 0.1em;
	line-height: 18px;
	color: #666;
}
#saiyo_tanto {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #666;
	text-align: center;
	margin-top: 5px;
}
